/* site */
#site{font-family: arial,verdana;background:#FFF;font-size:12px;margin:0;}
#container{width: 980px;margin: 0px auto;background-color: #FFF;color: #666666;line-height: 130%;}
.thickbox {color: #899198;}
#top{padding: .5em;border-bottom: 22px solid #00285C;height:100px;background: url(images/logo_bg.jpg) #FFF no-repeat;}
#top h1{padding: 0;margin: 0;}
#sh{float:right;}
#m{position: relative; left:33px; top: 106px;}
#leftnav{float: left;width: 200px;margin: 0;padding: 1em;}
#treebox{float: left;width: 322px;margin: 0;padding: 1em;}
#note{border: 1px dashed #c0c0c0;padding-left: 5px;padding-right: 5px;padding-top: 5px;padding-bottom: 5px;}
#noteh{background-color:#d4e0ee; padding-left: 5px;padding-right: 5px;padding-top: 5px;padding-bottom: 5px;}
.notet {font-weight:bold; color:#00285C; font-size:120%;}
#notec{text-align:left; padding-right: 5px;padding-top: 5px;padding-bottom: 5px;}
#content{margin-left: 220px;padding: 1em;border-left: 1px solid #c0c0c0;min-height: 500px}
#treecontent{margin-left: 322px; padding: 1em;}
#footer{clear: both;height:30px;line-height:30px;margin: 0;text-align:center;padding: .5em;color: #ffffff;background-color: #00285C;border-top: 1px solid #c0c0c0;}
#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; color:#666666; font-size:220%;}
#treecontent h2 { margin: 0 0 .5em 0; color:#666666; font-size:220%;}
/* form */
#tbfrm{border: 1px solid #c0c0c0;}
#tbfrm .hd{background-color:#f0f0f0;border-bottom: 6px solid #666666; padding-left:5px; padding-top: 5px;padding-bottom: 5px;color:#666666;font-size:140%;font-weight:bold;}
#tbfrm .lbl{width:40%; font-weight:bold;padding-left:5px; padding-top: 5px;padding-bottom: 15px;border-right: 1px dashed #666666;}
.lbl2{font-weight:bold;padding-left:5px; padding-top: 5px;}
#tbfrm .con{width:60%; padding-left:15px; padding-top: 5px;padding-bottom: 15px;}
.con2{font-weight:normal; padding-left:15px; padding-top: 5px;}
#tbfrm .btnrow{padding-left:5px; padding-top: 10px;padding-bottom: 10px;border-top: 1px dashed #666666;}
#tbfrm .msg{padding-left:5px; padding-top: 10px;padding-bottom: 15px;border-bottom: 1px dashed #666666;color:#FF0000;font-weight:bold;}
#tbfrm .divr{padding-left:5px; padding-top: 10px;padding-bottom: 10px;border-top: 1px dashed #666666;border-bottom: 1px dashed #666666;font-weight:bold;}
/* form elements */
/*.txtb{font-family: Tahoma; font-size: 8pt; border: 1px solid #808080; width:95%;}*/
.txtb{font-family: Tahoma; font-size: 8pt; border: 1px solid #808080; width:250}
.txta{border:1px solid #c0c0c0;width:95%;height:40px;font-family:arial,verdana;font-size:90%;}
.txtl{border:1px solid #c0c0c0;}
.txtl .alt{background-color:#CFDCE6;color:#000;}
.txtl2{border:1px solid #c0c0c0;width:270px;}
.btn{background-color:#f0f0f0;color:#666666;font-weight:bold;border: 3px solid #666666;width:110px;}
/* msg */
.msgs{color:#6291ca;}
.smsg{font-family:Arial; font-size:90%; padding-top: 10px;padding-bottom: 15px;color:#FF0000;font-weight:bold;}
/* ez results nav */
.heading td{background-color: #899198;color:#fff;height:30px;}
.slistingh td{font-family:arial; font-size:9pt; padding: 10px 10px 10px 10px;background-color: #061440;color:white;}
.slisting td{padding: 10px 10px 10px 10px;font-family:arial; font-size:9pt; padding: 10px 10px 10px 10px;}
.slistingalt td{background-color: #CFDCE6;padding: 10px 10px 10px 10px;height:50px;}
.slink {color: #061440;}
.even td{background-color: #CFDCE6;}
.navbottom{font-family:arial; font-size:9pt; text-align: right;color: #061440;}
.alb{border-right: 1px solid #9f916b;padding-right: 5px;padding-left: 5px;}
.arb{border-right: 1px solid #9f916b;padding-right: 5px;padding-left: 5px;}
label {
	float:left;
	display:block;
	width:150px;
}
input {
	float:left;
}
.notelst {width:180px;border:1px solid black;color:black;font-size: 9pt}
.shigh {color:#BF2E23; font-weight:bold; border-bottom: 1px dotted #BF2E23;}
.dhead {font-family: arial;color:black;font-size:9pt;}
.ddiv {border-bottom:1px dashed #899198}
.fnd {font-family: arial;font-size:9pt;padding-left:2px}